using Newtonsoft.Json;

namespace inutralia.Models
{
    [JsonObject(MemberSerialization.OptIn)]
    [DataPath("generic")]
    public class Generic : MenuBase
    {
        [JsonProperty("ds", Required = Required.Always)]
        public string Ds { get; set; }

        public override string Title
        {
            get { return Ds; }
        }
    }
}
